package com.mapper;

import com.pojo.dto.DepartmentVO;
import com.pojo.entity.DepartmentEntity;

public interface DepartmentMapper {

    // 一对多查询
    DepartmentVO oneFindMore(Integer id);
    DepartmentEntity findById(Integer depId);
    // 一对多分步查询
    DepartmentVO findByStep(Integer id);

}
